/* TITLE BAR */
.tb-image-bg {
    background-image:url("../assets/img/photographie/jlzstudio-photographie-tb.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: 100%;
    height: 80dvh;
    display: flex;
    align-items: center;
    margin-top: 48px;
}



/* GRILLES DES PHOTOS */
.mobile {
    display: none;
}
/* Portraits */
#portraits {
    margin-top: 80px;
}
.portraits--content {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(8, 1fr);
    gap: 16px;
}
.portraits--div1 {
    grid-column: span 5 / span 5;
    grid-row: span 6 / span 6;
}
.portraits--div2 {
    grid-column: span 6 / span 6;
    grid-row: span 3 / span 3;
    grid-column-start: 6;
    grid-row-start: 2;
}
.portraits--div3 {
    grid-column: span 7 / span 7;
    grid-row: span 4 / span 4;
    grid-column-start: 6;
    grid-row-start: 5;
}

/* Zoom */
#zoom {
    margin-top: -80px;
}
.zoom--content {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(1, 1fr);
    gap: 28px;
    margin-left: 8px;
}
.zoom--div1 {
    grid-column: span 7 / span 7;
}
.zoom--div2 {
    grid-column: span 5 / span 5;
    grid-column-start: 8;
}
        
/* Voyage */
.voyage--titre {
    margin-bottom: 110px;
    padding-left: 8px;
    margin-top: 0px;
    padding-top: 0px;
}
.voyage--content {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 16px;
}
.voyage--div1 {
    grid-column: span 4 / span 4;
    grid-row: span 1 / span 1;
}
.voyage--div2 {
    grid-column: span 4 / span 4;
    grid-row: span 1 / span 1;
    grid-column-start: 5;
}
.voyage--div3 {
    grid-column: span 4 / span 4;
    grid-row: span 1 / span 1;
    grid-column-start: 9;
}
.voyage--div4 {
    grid-column: span 5 / span 5;
    grid-row: span 1 / span 1;
    grid-column-start: 2;
    grid-row-start: 2;
}
.voyage--div5 {
    grid-column: span 5 / span 5;
    grid-row: span 1 / span 1;
    grid-column-start: 7;
    grid-row-start: 2;
}
.voyage--div6 {
    grid-column: span 4 / span 4;
    grid-row: span 1 / span 1;
    grid-column-start: 1;
    grid-row-start: 3;
}
.voyage--div7 {
    grid-column: span 4 / span 4;
    grid-row: span 1 / span 1;
    grid-column-start: 5;
    grid-row-start: 3;
}
.voyage--div8 {
    grid-column: span 4 / span 4;
    grid-row: span 1 / span 1;
    grid-column-start: 9;
    grid-row-start: 3;
}